<?php
namespace SabaiApps\Directories\Component\Notification\Recipient;

interface IRecipient {

	public function notificationRecipientInfo( $key = null );
	public function notificationRecipientSettingsForm( array $settings, array $parents );
	public function notificationRecipientFetch( array $settings );
}
